createArmyDefendMines = function()
	-- vlt nicht unter benutzung
	
	
	--	set up

		armyDefendMines					= {}
	
		armyDefendMines.player 			= 4
		armyDefendMines.id				= 8
		armyDefendMines.strength		= 1
		armyDefendMines.position		= GetPosition("defendMines")
		armyDefendMines.rodeLength		= 1000
		
		SetupArmy(armyDefendMines)

	--	create 
			
		local troopDescription = {
		
			maxNumberOfSoldiers	= 9,
			minNumberOfSoldiers	= 0,
			experiencePoints 	= VERYHIGH_EXPERIENCE,
		}			

		troopDescription.leaderType = Entities.PU_LeaderBow4
	
		EnlargeArmy(armyDefendMines,troopDescription)
		EnlargeArmy(armyDefendMines,troopDescription)
		EnlargeArmy(armyDefendMines,troopDescription)
		
		troopDescription.leaderType = Entities.PV_Cannon3
		
		EnlargeArmy(armyDefendMines,troopDescription)
		EnlargeArmy(armyDefendMines,troopDescription)
		
		troopDescription.leaderType = Entities.PU_LeaderSword1
		
		EnlargeArmy(armyDefendMines,troopDescription)
		EnlargeArmy(armyDefendMines,troopDescription)
		EnlargeArmy(armyDefendMines,troopDescription)
		
end
